"#.0\G\B" = "#.0\G\B";
"#.0\M\B" = "#.0\M\B";
"#.0\k\B" = "#.0\k\B";
"#.0\k\B\/\s" = "#.0\k\B\/\s";
"%@ sent" = "%@ sent";
"%i active" = "%i active";
"%i busy" = "%i busy";
"%i days" = "%i days";
"%i hours" = "%i hours";
"%i minutes" = "%i minutes";
"%i queued" = "%i queued";
"%i seconds" = "%i seconds";
"%ikbps" = "%ikbps";
"(of %i)" = "(of %i)";
", " = ", ";
"1 day" = "1 day";
"1 hour" = "1 hour";
"1 minute" = "1 minute";
"1 second" = "1 second";
"Complete" = "Complete";
"Connecting..." = "Connecting...";
"Couldn't move to library" = "Couldn't move to library";
"No active sources" = "No active sources";
"Paused" = "Paused";
"Possibly corrupt" = "Possibly corrupt";
"Recovering..." = "Recovering...";
"Recovery failed" = "Recovery failed";
"Saving..." = "Saving...";
"Verifying..." = "Verifying...";
"What's New?" = "What's New?";
"remaining" = "remaining";
